<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
	<depends plugin-name="org.gvsig.raster.mainplugin" />
	<depends plugin-name="org.gvsig.raster.tilecache.app" optional="true" />
	<libraries library-dir="lib"/>
	<resourceBundle name="text"/>
	<extensions>
		<extension class-name="org.gvsig.raster.ermapper.app.ErmapperExtension"
			description=""
			active="true"
			priority="1">
		</extension>
	</extensions>
</plugin-config>
